extern "C"
	{
	/* MOUSE.ASM */
	extern cdecl void initMouseHandler(void);
	extern cdecl void deinitMouseHandler(void);
	extern cdecl void showMouse(void);
	extern cdecl void hideMouse(void);
	extern cdecl void setMousePos(int x, int y);

	extern cdecl int hideCounter;
	};
